Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Dynamic_Service_Base.h File Reference

`#include "ace/ACE_export.h"`

Include dependency graph for Dynamic_Service_Base.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Dynamic_Service_Base
| Base class for all ACE_Dynamic_Service instantiations. More...

## Detailed Description

Id
  Dynamic_Service_Base.h,v 4.6 2005/10/28 16:14:52 ossama Exp

Author:
  Prashant Jain <pjain@cs.wustl.edu>

  Douglas C. Schmidt <schmidt@cs.wustl.edu>